Subject: Ticket Assigned - High Importance-Refund pending from last 1 month
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 08 Apr 2022 07:17:48 +0000

Hi Rosette,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  High Importance-Refund pending from last 1 month Dear Centrepoint Team,

Please be informed that after several reminder I have not received any refund to my bank for order #6127294246.

I received the email that refund was initiated but however no amount credited to my bank account.

NOTE: I have received the email from your team as well that transaction was failed from your end and NO FURTHER ACTION was taken after that. ( SEE ATTACHED PICTURE OF FAILED TRANSACTION CONFIRMATION)

REQUESTED of you resolve the issue as soon as possible as I have been following for my refund from last 1 month.

Call 0590714104 for further clarification.

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4143131